﻿.script-container {
  overflow-y: auto;
}
.script-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 3px;
}
.script-edit-button {
  cursor: pointer;
  position: absolute;
  margin-left: 20px;
  z-index: 100;
}
.script-edit-button:hover {
  color: #888;
}
.script-container .question {
  margin-bottom: 20px;
  position: relative;
}
@media (min-width: 992px) {
  .script-date-time-picker-date {
    margin-top: 35px;
  }
}